/*
Theme Name: Crestview Landscape Services
Author: Enthusiast
Author URI: http://www.enthusiastinc.com
Description: Crestview Landscape Services Child Theme
Template: dt-the7
Version: 1.0.0
*/


/* Tablets, portrait */
@media only screen and (max-width: 980px) {
	.mobile-mini-widgets-in-menu .dt-shortcode-soc-icons p {
		display: inline-block;
		padding-right: 1em;
	}
	#footer .textwidget,
	#footer .widget {
		text-align: center;
	}
	#page #footer .wf-wrap .wf-container-footer .wf-container .widget .custom-nav li.menu-item {
		margin-bottom: 4px;
	}
	#page #footer .widget-title {
		margin-bottom: 15px;
	}
	.team-container .team-media img {
		width: 100%;
	}
	#cls_project_container .vc_col-sm-7,
	#cls_project_container .vc_col-sm-5 {
		width: 100%;
		display: block;
	}
	#cls_project_container .vc_col-sm-7 .wp-post-image {
		margin: 0 auto 0;
		width: 100%;
	}
}
/* Tablets, landscape */
@media only screen and (max-width: 1024px) {
	#primary-menu.main-nav li a span {
		font-size: .9em;
	}
}

/** All Mobile Phones **/
@media only screen and ( max-width: 812px ) {
	#page h1 {
		font-size: 30px;
		line-height: 45px;
	}
	#page h2 {
		font-size: 27px;
		line-height: 35px;
	}
	#page h3 {
		font-size: 20px;
		line-height: 28px;
	}
	#page h4 {
		font-size: 18px;
		line-height: 28px;
	}
	#page p {
		font-size: 16px;
		line-height: 28px;
	}
	#page li {
		font-size: 16px;
		line-height: 28px;
	}
	#content .uvc-heading {
		text-align: center !important;
	}
	#content .ult-just-icon-wrapper {
		margin-bottom: 1.25em;
	}
	body #page #main #content .contact_container .contact_container--group .contact_container--group-item a,
	body #page #footer .wf-wrap .wf-container-footer .wf-container .widget .contact_container .contact_container--group .contact_container--group-item a
	 {
		font-size: 15px;
	}
	body #page #main #content .contact_container .contact_container--group .contact_container--group-label,
	body #page #main #content .contact_container .contact_container--group .contact_container--group-item {
		text-align: center;		
	}
}
/* iPhone SE */
@media only screen and ( max-width: 8320px ) {
	#page .default-btn-shortcode {
		font-size: 12px;
		width: 47%;
	}
	#page .vc_custom_1625594957619 {
		margin-right: 3%;
	}
	/* contact us page */
	#page .vc_custom_1625094485095 {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
}